#
# THIS FILE WILL BE OVERWRITTEN WITH THE PACKAGE UPDATE
# Use %APPDATA%/mpv/mpv.conf
# OR SVP's menu -> Information -> Add. information -> mpv config. file
#     to define your own customized configuration
#
# Sample mpv configuration
#

# this is required for SVP to "catch" the mpv
input-ipc-server=mpvpipe

# hardware video decoder
hwdec=auto-copy
hwdec-codecs=all

vo=gpu-next

# high quality video output, require rather fast video card
#profile=gpu-hq

# D3D11 renderer (default) is required for the HDR playback
#gpu-api=d3d11

# use VULKAN API if you have problems with the default d3d11 renderer
#gpu-api=vulkan

# miscellaneous options

# comment this one if you want mpv to remember the playback position
save-position-on-quit=no

# fixes audio desync
hr-seek-framedrop=no

# "ReClock" replacement
#video-sync=display-resample
#video-sync-max-video-change=5

#log-file=mpv.log
